#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lens-aeson
version:              1.2.3
visibility:           public
id:                   lens-aeson-1.2.3-EBFq7cCLV6g7aSMFFVBUNM
key:                  lens-aeson-1.2.3-EBFq7cCLV6g7aSMFFVBUNM
license:              MIT
copyright:
    Copyright (C) 2012 Paul Wilson
    Copyright (C) 2013 Edward A. Kmett

maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/lens/lens-aeson/
synopsis:             Law-abiding lenses for aeson
description:          Law-abiding lenses for aeson.
category:             Data, JSON, Lenses
abi:                  62b20c661e44a2b625200d0725d993e1
exposed:              True
exposed-modules:      Data.Aeson.Lens
import-dirs:          /usr/lib/ghc-9.0.2/site-local/lens-aeson-1.2.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/lens-aeson-1.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lens-aeson
hs-libraries:         HSlens-aeson-1.2.3-EBFq7cCLV6g7aSMFFVBUNM
depends:
    aeson-2.1.2.1-DWl9t7powqELSMlZOqEF1z base-4.15.1.0
    bytestring-0.10.12.1 lens-5.2.3-8A9Ft0s5Rnl3WMDQsguI4A
    scientific-0.3.7.0-2BROXMcphQvBvR7InQl0nB text-1.2.5.0
    text-short-0.1.5-FTYn6xtG1606GDs0Tepj0y
    unordered-containers-0.2.20-GD5h4dXRiYp4CZJcEpki1R
    vector-0.13.1.0-BQe94mmHcwnGaa4dX3J4G3

haddock-interfaces:   /usr/share/doc/haskell-lens-aeson/html/lens-aeson.haddock
haddock-html:         /usr/share/doc/haskell-lens-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

